<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;e06296f9-bfc9-4e37-8c86-02d49683c9de&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj9zY_0phHSfjtEoWBUi2miDQj4cSW4CN2qIJAM9Jg6YEiCRiKNT3ZHAplJYaRcdDRcm43c4opV7h9f-efV1pnrJBeqqmV0fxkhjTsb48XxVF1HDU9dvQSve7j3nNBcyBUkWzFBY67DraeAQk7am6bzRMZ5RBOm7QVNhVjWTAw&quot;,&quot;token_expiry_millis&quot;:1773436528705}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;e06296f9-bfc9-4e37-8c86-02d49683c9de&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;natalieglim7988&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfj9zY_0phHSfjtEoWBUi2miDQj4cSW4CN2qIJAM9Jg6YEiCRiKNT3ZHAplJYaRcdDRcm43c4opV7h9f-efV1pnrJBeqqmV0fxkhjTsb48XxVF1HDU9dvQSve7j3nNBcyBUkWzFBY67DraeAQk7am6bzRMZ5RBOm7QVNhVjWTAw&quot;,&quot;tokenV3Expiry&quot;:1773436528705,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Natalie glimpse&quot;}]</string>
</map>
